AM_ContentInfo Struct Reference

Contains information about a title's content. More...

`#include <am.h>`

## Data Fields

u16 | index
| Index of the content in the title.
u16 | type
| ?
u32 | contentId
| ID of the content in the title.
u64 | size
| Size of the content in the title.
u8 | flags
| AM_ContentInfoFlags
u8 | padding [7]
| Padding.

## Detailed Description

Contains information about a title's content.

The documentation for this struct was generated from the following file:

- include/3ds/services/am.h